attribute vec4 Pos;
attribute lowp vec4 SrcColour;

varying lowp vec4 DstColour;

uniform mat4 ModelViewProj;

attribute vec2 TexCoordIn;
varying vec2 TexCoordOut;

void main(void)
{
	DstColour = SrcColour;
	gl_Position = ModelViewProj * Pos;
	TexCoordOut = TexCoordIn;
}
