varying lowp vec4 DstColour;
varying highp vec2 TexCoordOut;
uniform sampler2D Texture;
uniform mediump float saturation;

void main(void)
{
	mediump vec4 sampleColour = texture2D(Texture, TexCoordOut);
	mediump float gsIntensity = (0.3 * sampleColour.r + 0.59 * sampleColour.g + 0.11 * sampleColour.b);
	
	gl_FragColor.rgb = (sampleColour.rgb * saturation) + (gsIntensity * (1.0 - saturation));
	gl_FragColor.a = sampleColour.a;
}